
/* 共通設定 */
.container{
    display:block;
    margin-right:auto;
    margin-left:auto;
    max-width:900px;
    margin-bottom:100px;
}

.container img{
    display:block;
    margin-right:auto;
    margin-left:auto;
    margin:100px auto 50px;
    max-width:80%;
}

.close h1{
    font-size:22px;
    text-align:center;
    margin:100px auto 50px;
}

h2{
    font-size:18px;
    list-style-type:square;
    font-weight: 800;
}

.point h2,.shop h2,.information h2{
    margin:50px auto 30px;
}

.shop a,.information a{
    color:000;
}

a{
    text-wrap: nowrap;
}

.shoplist{
    display:flex;
}

.shoplist p{
    margin:20px;
    background-color:#009250;
    color:#FFF;
    height:30px;
    padding:10px 20px;
}

.shoplist a{
    text-decoration:none;
}


/* スマホ対応 */
@media screen and (max-width: 768px){

.container{
    max-width:80%;
    font-size:1em;
}

.close h1{
    text-align:center;
    margin:auto;
}

.shoplist{
    display:block;
}

.shoplist p{
    max-width:80%;
    padding:10px 10px;
    margin:20px 5px;
    text-align:center;
}

.information span{
    display: flex;
    align-items: center;
}
}


@media screen and (max-width: 400px){

.close span{
    text-wrap:wrap;
    text-align: center;
    line-height: 1.5;
}

.shoplist p{
    font-size:80%;
}

}